Subject: re:Bellows

From: [email-masked] (Robert L. Vaughan)
Date: Fri, 2 Aug 1996 15:08:51 -0400

Hi Daryl

1.  The handmade nails on my bellows would suggest to me that is
was made by the smith that used it.  On the other hand the finish
and joinery on the three boards seems musch finer that would be 
necessary for a bellows.  Another point is that the bellows
operating leaver has striping on it, such as you would see on
buggies and other factory made machinery.  Possibly it was a
"store bought" bellows that had new nails made for a recovering.

2.  As for the nose I removed a heavily corroded pipe made of
sheet metal.  I replaced it with a section of 2 1/2 schedule 40
with fitted snugly in the forge pot.  I was probably just lucky
that the bellows and firepot were a compatible size.

BTW I receive a call from the curator at Cumberland Museum today.
He is purchasing chimney parts which should be installed next
week so that we will have a real shop to work in Saturday Aug 10

Hope to see you there

Robert

--
Robert L. Vaughan
[email-masked]
Ottawa, Ontario, CANADA